commit 1bda2905374a8a7eedbfb10be9afab16d0e171c0
Author: freddy77 <freddy77>
Date:   Sun Jun 20 12:19:41 2010 +0000

    fix test script due to 2 distribution files

diff --git a/ChangeLog b/ChangeLog
index 0ed202b..ff11d5a 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sun Jun 20 14:19:31 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/test-dist.sh: fix test script due to 2 distribution files
+
 Sun Jun 20 10:38:35 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* INSTALL.CVS: add Perl to tools required for CVS build
 
@@ -2488,4 +2491,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3033 2010/06/20 08:38:41 freddy77 Exp $
+$Id: ChangeLog,v 1.3034 2010/06/20 12:19:41 freddy77 Exp $
diff --git a/misc/test-dist.sh b/misc/test-dist.sh
index 354d394..d799e77 100755
--- a/misc/test-dist.sh
+++ b/misc/test-dist.sh
@@ -55,7 +55,7 @@ make dist
 echo "make distribution ok" >> "$LOG"
 
 # untar to test it, should already contains documentation
-DIR=`echo freetds-* | sed s,.tar.bz2$,,g`
+DIR=`echo freetds-*.tar.bz2 | sed s,.tar.bz2$,,g`
 bzip2 -dc freetds-*.tar.bz2 | tar xf -
 test -d "$DIR"
 cd "$DIR"

